/* Základní styly */


* {
margin: 0;
padding: 0;
}
html {
height: 100%;
font-size: 62.5%;
}
body {
height: 100%;
text-align: center;
min-width: 900px;
}
a:link, a:visited {
color: #FFC750;
text-decoration: underline;
font-weight: bold;
}
a:hover {
text-decoration: none;
}
.cleaner {
clear: both;
height: 0;
font-size: 0;
visibility: hidden;
content: ' ';
}
.cleaning-box {
min-height: 1px;
}
.cleaning-box:after {
display: block;
clear: both;
visibility: hidden;
height: 0;
font-size: 0;
content: ' ';
}
.noscreen {
display: none;
}
img {
border:0;
margin:5px 10px!important;
padding:0;
}
.hidden {
position: absolute;
top: -10000px;
left: 0;
width: 1px;
height: 1px;
overflow: hidden;
}
p {
line-height: 170%;
margin-bottom: 10px;
color: #FFFFFF;
}
#header h1 {
font-size: 2.4em;
font-family: Georgia, "Times New Roman", Times, serif;
color: #FFFFFF;
text-align: left;
padding: 23px 0 4px 0;
letter-spacing: 1px;
background: url("themes/Deli/css/../img/h1-bg.gif") repeat-x 0 100%;
width: 60%;
}
h1 a:link, h1 a:visited {
font-weight: normal;
text-decoration: none;
color: #FFFFFF;
}
h1 span {
color: #FFCB5C;
}
h2 {
font-size: 1.6em;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: normal;
color: #FFFFFF;
text-align: left;
margin: 3px 0 0 0;
letter-spacing: 1px;
}
#content-box-in-left-in h1 {
font-size: 1.4em;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: normal;
color: #FFFFFF;
letter-spacing: 1px;
margin-bottom: 8px;
background: url("themes/Deli/css/../img/h3-bg.gif") no-repeat 0 center;
padding-left: 27px;
}

#content-box-in-left-in h2,#content-box-in-left-in h3 {
font-size: 1.2em;
font-family: Georgia, "Times New Roman", Times, serif;
margin-bottom:8px;
}
#content-box-in-left-in h3 {
font-size: 1.1em;
}
#header {
width: 900px;
height: 157px;
margin: 0 auto;
position: relative;
background: url("themes/Deli/css/../img/hdbg.gif") repeat-x 0 0;
text-align: left;
}
form.searching {
width: 209px;
position: absolute;
top: 19px;
right: -7px;
}
form.searching fieldset {
border: 0;
}
#picture-input {
position: absolute;
top: 0;
left: 0;
overflow: hidden;
width: 171px;
height: 28px;
background: #FFDDDD url("themes/Deli/css/../img/input-bg.gif") no-repeat 0 0;
border: 0;
margin-top: 1px;
}
#picture-input input {
position: relative;
top: 5px;
left: 10px;
width: 160px;
border: 0;
letter-spacing: 1px;
background-color: #ffdddd;
}
form.searching input.hledat {
letter-spacing: 1px;
padding-left: 0;
font-weight: bold;
color: #FFFFFF;
position: absolute;
top: 0;
right: 0;
}
form.searching label {
display: none;
}
#menu-box {
background: #323232 url("themes/Deli/css/../img/menu-bg.gif") repeat-x 0 0;
border-bottom: 1px solid #3B3B3B;
}
#menu {
width: 900px;
margin: 0 auto;
background: #323232 url("themes/Deli/css/../img/menu-bg.gif") repeat-x 0 0;
}
#menu li {
display: inline;
list-style-type: none;
text-align: center;
}
#menu li a {
font-size: 1.1em;
color: #FFFFFF;
font-weight: bold;
float: left;
display: block;
padding: 0 1.6em;
line-height: 35px;
background: url("themes/Deli/css/../img/li-border.gif") no-repeat 100% center;
}
#menu li a:hover, #menu li a.active {
font-weight: bold;
color: #FFCB5C;
}
#rss-block {
position: absolute;
top: 158px;
right: 0;
font-size: 1.2em;
color: white;
height: 34px;
line-height: 34px;
}
#rss-icon {
background: url("themes/Deli/css/../img/rss-icon.gif") no-repeat 0 center;
padding-left: 30px;
}
#content {
background: #1A1A1A url("themes/Deli/css/../img/content-bg.gif") repeat-x 0 0;
min-height: 231px;
}
#content-box {
width: 950px;
margin: 0 auto;
text-align: left;
min-height: 544px;
}
#content-box-in-left {
width: 72%;
float: left;
}
#content-box-in-left-in {
margin: 2em 1em 5em 1.8em;
}
#content-box-in-right {
width: 27%;
float: right;
}
#content-box-in-right h3 {
color: #FFFFFF;
font-size: 1.2em;
margin-bottom: 13px;
padding: 0;
background: none;
}
#content-box-in-right-in {
margin: 2em 1.4em 5em 2.8em;
}
#content-box-in-right-in ul {
list-style-type: none;
margin: 0 0 30px 4px;
}
#content-box-in-right-in ul li {
color: white;
display: inline;
}
#content-box-in-right-in ul li a, #content-box-in-right-in ul li a:visited {
color: #FAFAFA;
font-weight: normal;
text-decoration: none;
padding: 4px 0 4px 16px;
line-height: 130%;
border-left: 2px solid #404040;
display: block;
}
#content-box-in-right-in ul li a:hover, #content-box-in-right-in ul li a.active {
border-left: 2px solid #FF9C31 !important;
text-decoration: underline !important;
}
.block {
padding-bottom: 1px;
margin-bottom: 20px;
border-bottom: 1px dotted #606060;
}
#small-gallery {
margin: 1.5em 0 3em 0;
width: 80%;
padding: 1px 0;
}
#small-gallery img {
border: 2px solid #434343;
margin: 0 10px 15px 0;
}
#small-gallery a:hover img {
border: 2px solid #FF9C31;
}
#footer {
width: 900px;
height: 80px;
margin: 0 auto;
border-top: 1px solid #404040;
}
p.footer-left {
float: left;
width: 430px;
color: #FFFFFF;
text-align: left;
margin: 9px 0 0 15px;
display: inline;
}
p.footer-left a, p.footer-left a:visited {
color: #FFFFFF;
}
p.footer-right {
float: right;
width: 430px;
color: #999999;
text-align: right;
margin: 9px 15px 0 0;
display: inline;
}
p.footer-right a, p.footer-right a:visited {
color: #999999;
font-weight: normal;
}
p.footer-right a:hover {
color: #FFFFFF;
font-weight: normal;
}
#content-box-in-left-in li
{
color:white;
}
#content-box-in-left-in ul
{
margin-left:30px;
margin-bottom:10px;
}

/* Vlastní styly */

body {
font: 13px Tahoma, Arial, Helvetica, sans-serif !important;
background: white;
}
p {
line-height:18px;
color:black;
}
body, #main, #content {
background: #E6E6E6 url(../img/back.jpg) repeat-y center;
}
a:link, a:visited {
color: #CC6612;
text-decoration: none;
font-weight: normal;
}
a:hover {
text-decoration: underline;
}
#header {
background: #E6E6E6 url(../img/head.jpg) no-repeat bottom right;
height:120px;
width:1000px;
}
#header h1 {
background: none;
border-bottom: 0px solid #F1BA0C;
width:1000px;
padding-top:20px;
letter-spacing:0px;
font-weight: normal;
color:#CC6612;
font-family: Tahoma, Arial, Helvetica, sans-serif !important;
text-shadow:0px 0px white;
font-size:30px;
margin-left:50px;
}
#header h2 {
text-shadow: 1px 1px 1px black;
margin-top: 0px;
color:white;
display:none;
}
.obsah {
width:910px;
margin-left:20px;
}
#menu-box {
display:none;
}
#content-box-in-left {
margin-top:-20px;
}
#content-box-in-left-in h1 {
font: 24px Tahoma, Arial, Helvetica, sans-serif;
text-shadow: none;
font-weight: normal;
letter-spacing: 0px;
margin-bottom: 15px;
background:none;
color:black;
padding-left:0px;
display:none;
}
#content-box-in-left-in h2 {
font: 20px Tahoma, Arial, Helvetica, sans-serif;
text-shadow: none;
font-weight: normal;
letter-spacing: 0px;
color:black;
}
#content-box-in-left-in h3 {
text-shadow: none;
font-weight: normal;
font: bold 16px Tahoma, Arial, Helvetica, sans-serif;
color:#CC6612;
margin-bottom:20px
}
#footer {
border-left: none !important;
text-decoration: none !important;
padding-top:10px;
font-size:12px;
border-top: 1px solid gray;
display:none;
}
.paticka_vzhled {
display:none;
}
.paticka, .paticka a {
font-size:11px !important;
text-transform:uppercase;
}
#content-box {
width: 1000px;
background: transparent url(../img/backtop.jpg) top center no-repeat;
}
#content-box-in-left {
width: 100%;
float: left;
}
#content-box-in-right {
width: 0%;
display:none;
}
#content-box-in-left-in li
{
color:black;
margin-bottom:5px;
}
#content-box-in-left-in ul
{
margin-left:0px;
margin-bottom:0px;
list-style:none;
}
.alert {
padding:10px;
border:1px solid #CC6612;
background:rgba(255,214,93,0.5);
font-size:15px;
-webkit-border-radius: 5px;
border-radius: 5px;
}
.alert p {
font-size:15px;
}
.alert td {
vertical-align:middle;
}
.box1, .box2, .box3 {
padding:5px;
margin-top:20px;
}
.box1 li {
list-style:disc;
margin-left:15px;
}
.box1 td {
vertical-align: top;
}
.ramecky h3 {
margin-bottom:10px !important;
}
.box4 {
padding:5px;
margin-top:20px;
padding-top:20px;
border-top:2px solid #EBEBEB;
}
.box2 td, .box4 td {
vertical-align:top;
}
.box4 td a {
color:black;
}
.ramecky {
vertical-align:top;
padding:15px;
border:1px solid #EBEBEB;
background:rgba(255,255,255,0.3);
-webkit-border-radius: 5px;
border-radius: 5px;
}
.logobanan {
display:block;
position:absolute;
width:250px;
height:50px;
top:18px;
right:60px;
}